#include "DBDWorldGeneratorFlowNode.h"

class APlayerController;

void UDBDWorldGeneratorFlowNode::RegisterPlayerController(APlayerController* inPlayerController)
{

}

bool UDBDWorldGeneratorFlowNode::IsGenerationCompleted()
{
	return false;
}

void UDBDWorldGeneratorFlowNode::GenerateWorld()
{

}

UDBDWorldGeneratorFlowNode::UDBDWorldGeneratorFlowNode()
{

}
